@charset "gb2312";
*{margin:0px; padding:0px;}
body {font-size: 12px;color: #7d7d7d;text-decoration: none;margin: 0px;padding: 0px; background:url(../images/top.jpg) repeat-x center top;}
img{border:0px;}
ul,li{list-style-type:none}
a{text-decoration:none; color:#7d7d7d}
a:hover{color:#7e7e7e}
table,td,tr{margin:0px; padding:0px; border:0px;}

.top{width:1013px;height:83px;margin:0px auto;}
.logo{width:390px; float:left;height:83px;}
.nav{width:613px;height:83px; float:right;}

.top_nav{ width:613px;height:39px; float:right; padding-top:22px;}
#nav{ height:39px; width:613px; margin:0 auto; padding:0;}
.top_nav ul{ display:inline-block; *display:inline; *zoom:1;}
.top_nav li{ width:87px;line-height:39px; float:left; display:inline; text-align:center; position:relative; *z-index:12; background: url(../images/xian.jpg) no-repeat left center;}
.top_nav li.None{ background:none;}
.top_nav li a{ display:block; width:87px; height:39px; line-height:39px; font-size:14px; font-weight:500; font-family:"Î¢ÈíÑÅºÚ"; color:#3c3c3c;}
.top_nav li a.cur,
.top_nav li a:hover{ background:url(../images/nbg.jpg) repeat center;}
.top_nav li ul { position:absolute; left:-120px; top:39px;width:360px; z-index:10;padding:2px 5px 12px 10px; display:none; background:#e1e1e1; min-height:88px;}
.top_nav li ul.fix{ left:-274px;}
.top_nav li li{ background:none; text-align:left; display:inline; }
.top_nav li li.r{ float:right; width:113px; padding:15px 0 0 0;}
.top_nav li li.l{ width:244px;}
.top_nav li li span.mcpdh{ width:200px; margin-left:10px; float:left; display:inline;}
.top_nav li li span{border-bottom:1px solid #ccc; width:116px; margin-left: 5px; float:left; display:inline;}
.top_nav li li a.mcpdha { font-size:13px;font-weight:bold;color:#0276db;}
.top_nav li li a{ line-height:27px; padding-left:2px; background:url(images/com1suba1.html) no-repeat 3px center; color:#3c3c3c; font-weight:normal; display:inline;font-size:12px}
.top_nav li li a.cur,.top_nav li li a:hover{ background:url(images/com1suba2.html) no-repeat 3px center; color:#0276db;}
.top_nav li li.r a{ background:none; padding:0;}



.search{width:471px;height:37px; background:url(../images/sbg.jpg) no-repeat left top; }
.button{ border:0;background:url(../images/s.jpg) no-repeat center top;width:98px; height:37px;}

.searchtxt{width:332px;height:27px; line-height:27px; border:0; background:none; color:#828282;}

.clear{ clear:both;}
/* banner */
#menu_banner { width:100%; min-width:1003px; height:366px; overflow:hidden}
#banner{ width:100%; min-width:1003px; height:366px;}
#flashBg { width:100%; height:366px; overflow:hidden;}
#flashLine { width:100%; height:366px;}
#flash { width:100%; height:366px; margin:0 auto;}
#flash a { width:100%; height:366px; display:none;}
.bot_cons{ width:100%; height:30px; position:relative;}
.bcon_b{ width:100%; height:30px; position:absolute; top:-20px; z-index:1;}
.flash_bar { width:130px; height:30px; overflow:hidden; margin:0 auto;}
.flash_bar div{ width:20px; height:20px; float:left; cursor:pointer; margin-left:5px;}
.flash_bar div.on{ background:url(../images/blue.png) center no-repeat;}
.flash_bar div.nomall{ background:url(../images/gluy.png) center no-repeat;}

.banner{margin:0px auto;height:366px; }
.bannernei{margin:0px auto;width:1003px;height:200px; }

.index1{width:1003px;height:572px; margin:0px auto; padding-top:18px;}
.index1_left{width:263px;height:572px;float:left; overflow:hidden}
.index1_left1{width:263px;height:67px;}
.index1_left2{width:263px;height:auto;background:url(../images/bg.jpg) repeat-y center top;}
.indexlist{list-style:none;padding-top:12px; width:263px;}
.indexlist li{width:263px;height:50px;background:url(../images/bg1.jpg) no-repeat center top; line-height:35px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; color:#FFF; font-weight:600; display:block}

.indexlist li a{color:#FFF; display:block}
.indexlist li a:hover{width:263px;height:50px;background:url(../images/bg2.jpg) no-repeat center top; line-height:35px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; color:#FFF; font-weight:600; display:block}
.indexlist li.hui{width:263px;height:50px;background:url(../images/bg2.jpg) no-repeat center top; line-height:35px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; color:#FFF; font-weight:600; display:block}
.indexlist li.hui a{width:263px;height:50px;background:url(../images/bg2.jpg) no-repeat center top; line-height:35px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; color:#FFF; font-weight:600; display:block}

.indexlist li.hui a:hover{width:263px;height:50px;background:url(../images/bg2.jpg) no-repeat center top; line-height:35px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; color:#FFF; font-weight:600; display:block}

.indexlist li span{ padding-left:63px;width:200px;}

/*.hui{text-align:center;background:url(../images/bg1.jpg) no-repeat center top; width:89px; height:35px;cursor:hand; margin-right:0px;color:#fff; }
.hui1 {color:#fff;background:url(../images/bg2.jpg) no-repeat center top; width:89px; height:35px;text-align:center}
.hui2 {color:#fff;background:url(../images/bg2.jpg) no-repeat center top; width:89px; height:35px;text-align:center}
.hui3 {color:#fff;background:url(../images/bg2.jpg) no-repeat center top; width:89px; height:35px;text-align:center}
.hui1 a{color:#fff;}
.hui2 a{color:#fff;}
.hui3 a{color:#fff;}
.hui4 a{color:#fff;}
.hui a{color:#fff;}
.hui1 a{ display:block}
.hui2 a{display:block}
.hui3 a{display:block}
.hui4 a{display:block}

.hui1 a:hover{color:#fff;background:url(../images/bg2.jpg) no-repeat center top; width:89px; height:35px;}
.hui2 a:hover{color:#fff;background:url(../images/bg2.jpg) no-repeat center top; width:89px; height:35px;}
.hui3 a:hover{color:#fff;background:url(../images/bg2.jpg) no-repeat center top; width:89px; height:35px;}
*/
.h23{height:23px;}
.h56{height:56px;}
.h60{height:60px;}
.h65{height:65px;}

.index1_right{width:708px;height:572px;float:right;}
.index1_right1{width:708px;height:505px; padding-top:12px;}
.index1_right1 ul {width:708px;height:505px; }
.index1_right1 ul li{width:200px;height:245px; float:left; margin-left:15px; margin-right:10px;background:url(../images/pbg.jpg) no-repeat center top; line-height:39px; color:#7e7e7e; font-weight:bold; text-align:center;}

.index2{width:1003px;height:245px; margin:0px auto;}
.index2_left{width:489px;height:245px;background:url(../images/bg.jpg) repeat-y left top; float:left;}
.index2_left1{width:486px;height:64px; padding-left:1px;}
.index2_left2{width:448px;height:100px; padding-left:40px; padding-top:15px; line-height:25px;}

.index2_right{width:490px;height:245px; float:right}
.index2_right1{width:488px;height:185px; padding-left:1px;}
.index2_right1_left{width:142px;height:185px;  float:left; padding-right:10px;}

.indexlist1{ width:328px;height:185px; float:left; padding-left:2px;}
.indexlist1 li{ border-bottom:dashed 1px #9d9d9d; height:36px; line-height:36px;}
.indexlist1 li span{ float:right;}

.index3{width:1003px; margin:0px auto;}
.index3_con{width:1003px;height:auto;background:url(../images/bg.jpg) repeat-y left top; }
.index3_con1{ padding-left:40px;width:960px; height:55px; padding-top:20px; padding-bottom:20px;}
.index3_con1 ul li{width:177px;height:45px; border:dashed 1px #f0f0f0; float:left; margin-left:5px; margin-right:5px; margin-bottom:10px;}
.index3_con1_1{width:177px;height:45px; border:dashed 1px #f0f0f0;}

.pbg1{width:192px;height:202px;background:url(../images/pbg.jpg) no-repeat center top; color:#000000; line-height:40px;}
.pbg1 a{color:#000000; }
.pbg1 .cu{ color:#e00817; font-weight:bold}
.pbg1 a:hover{color:#a10a00; }

.pbg2{width:246px;height:296px;background:url(../images/pbg1.jpg) no-repeat center top; line-height:36px;}

.main {
	width:1003px;
	margin:0px auto;
	background-color:#FFFFFF;
	margin-top:40px;
	margin-bottom:20px;
	background:url(../images/line.jpg) repeat-y left top;
}

.left {
	float:left;
	width:215px;
	margin-left:0px;
	margin-top:2px;
	border-top:3px solid #100f21;
	/*border-right:1px solid #bfbfbf;*/
	padding-bottom:20px;
	
}

.about_left01 {
	width:165px;
	font-size:14px;
	float:right;
	border-bottom:1px solid #efefef;
	height:40px;
	line-height:40px;
	color:#4c4c58;
	margin-bottom:15px; font-weight:600
	 
}
.about_left01 span{ font-family:Arial, Helvetica, sans-serif; font-size:12px}
.about_left00 {
	width:210px;
	font-size:14px;
	float:right;
	border-bottom:1px solid #efefef;
	height:40px;
	line-height:40px;
	color:#0175da;
	text-align:center;
	margin-bottom:15px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;
	 
}
.about_left01 a{color:#4c4c58;}
.about_left02 {
	width:165px;
	float:right;
	padding-bottom:20px;
	margin-right:-1px;
}
.about_left02 ul li {
	width:160px;
	float:right;
	height:40px;
	line-height:38px;
	text-align:center;
}
.about_left02 ul li a {
	color:#595959;
	font-size:14px;
	display:block
}
/*.about_left02 ul li a:hover {
	color:#595959;
	font-size:14px;
	height:40px;
	background:url(../images/left_menu01.jpg) no-repeat;
}*/
#left_current {
	height:40px;
	background:url(../images/left_menu01.jpg) no-repeat;
}
#left_current a {
	color:#0175da;
}
.about_left02_1 {
	width:190px;
	float:right;
	padding-bottom:20px;
	margin-right:-1px;
}
.about_left02_1 ul li {
	width:185px;
	float:right;
	height:40px;
	line-height:38px;
	text-align:center;
}
.about_left02_1 ul li a {
	color:#595959;
	font-size:14px;
	display:block
}
#left_current1 {
	height:40px;
	background:url(../images/left_menu02.jpg) no-repeat;
}
#left_current1 a {
	color:#0175da;
}
.about_left03 {
	margin-left:15px;
	width:190px;
	margin-top:10px;
	color:#676767;
	line-height:25px;
	font-size:14px;
	 font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;
	  margin-bottom:10px;
}
.about_left04{width:215px;height:51px;background:url(../images/tel.jpg) no-repeat left top; }
.about_left04 div{ padding-left:47px; padding-top:28px; color:#6a6a6a; font-size:24px;
	 font-family:Arial, Helvetica, sans-serif;}
.right {
	float:right;
	width:756px;
	
}
.about_right_t {
	height:42px;
	width:756px;
	background:url(../images/ico13.jpg) no-repeat left bottom;
}
.about_right_t01 {
	float:right;
	width:122px;
	height:25px; padding-right:43px; padding-top:14px; font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;color:#4c4c58;
	
	font-size:14px; font-weight:600
}
.about_right_t02 {
	float:left;
	line-height:40px;
	font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;color:#4c4c58;font-size:12px; 
}
.about_right_t02 a {
	color:#444444
}

.agent_con {
	width:720px;
	padding-top:10px;
	line-height:24px;
	margin-left:19px;
}
dl.dl_2 {
	width:164px;
	padding:10px 8px;
	float:left;
	display:inline-block;
}
dl.dl_2 dt {
	width:164px;
	height:233px;
	overflow:hidden;
} /*Í¼Æ¬±ß¿ò*/
dl.dl_2 dt a {
	width:160px;
	height:219px;
	padding:1px;
	border:1px solid #d7d7d7;
	display:block;
}
dl.dl_2 dt a:hover {
	border:1px solid #0276db;
}/*Í¼Æ¬±ß¿ò,µã»÷Ê±µÄ×´Ì¬*/
dl.dl_2 img {
	display:block;
	width:160px;
	height:219px;
}
dl.dl_2 dd {
	margin:2px 0 0 0;
	width:164px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	text-align:center;
	padding:0 4px;
}
.font_left2,.font_left3{ width:100%; height:auto;  margin-top:27px; font-size:12px; color:#707070; line-height:24px; }

.font_left2 .u_01 .li_1{ padding:2px 10px 0px 10px; width:720px; height:180px; border-bottom: solid 1px #ccc;}
.u_01 .li_1 em{ background:url(../images/img_11.jpg); width:222px; height:133px; border: solid 1px #e8e9ea; display:inline-block; float:left;}
.u_01 .li_1 h1{ width: 430px;font-size:12px; color:#414141; margin-left:30px;}
.u_01 .li_1 h1 span{font-size:12px; color:#414141; margin-left:35px; width:auto; float:right; font-family:Arial, Helvetica, sans-serif; font-weight:normal}
.li_1 h1 a{color:#414141; font-weight:bold;}
.li_1 h1 a:hover{ color:#0276db;}
.li_1 h2{ float:left; width:430px; margin-left:30px; margin-top:15px; text-align:left; font-size:12px; font-weight:normal}
.li1_botton{ width:98px; height:23px; border: solid 1px #c8cbce; background-color:#e1e3e4; float:left;margin-left:30px; margin-top:20px; text-align:center;}
.li1_botton:hover{text-decoration:none;}
.li_in{ padding:15px 10px 0px 10px; width:720px; height:75px; border-bottom: solid 1px #ccc;}
.li_in em{ width:37px; height:47px; display:inline-block; background-color:#e1e3e4; padding:10px 10px 0px 10px; float:left; }
.li_in em h1{ font-size:14px; font-family:Arial, Helvetica, sans-serif; border-bottom: solid 1px #ccc; text-align:center;color:#666; line-height:18px; font-style:normal}
.li_in em h2{ font-size:11px; font-family:Arial, Helvetica, sans-serif; border-bottom: solid 1px #ccc; text-align:center;color:#666;line-height:16px; font-style:normal; font-weight:normal}

.li_in .li_in_r{font-size:12px; color:#414141; margin-left:30px; width:520px; float:left; font-weight:normal; text-align:left}
.li_in a{font-size:12px; color:#414141;}
.li_in a:hover{ color:#0276db;}
.li_in h3{ width:520px; height:25px;}
.li_in i a{ font-size:35px; font-family:"ºÚÌå", "Î¢ÈíÑÅºÚ"; font-weight:bold; float:right; width:auto; color:#aeafb1; font-style:normal; padding-top:20px;}
.li_in i a:hover{ color:#0276db;text-decoration:none;}
.font_left3 h1{ width:100%; height:auto; text-align:center;}
.font_left3 h2{ width:100%; height:auto; text-align:center; letter-spacing:normal;}
.font_left3 h3{ margin-top:15px;}
.font_left3 em{ width:100%; height:auto; text-align:center; display:inline-block; margin-top:20px;}

.ncon{padding-top:20px; padding-left:16px;line-height:26px; color:#110e21;}

.clear{ clear:both}
.rcon{width:1003px;height:auto; padding-top:20px;color:#4a4446;}
.rcon a{ color:#4a4446;}
.rcon a:hover{color:#148ee3;}

.fnei{font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; font-size:14px; line-height:26px; padding-bottom:40px;}
.newslist{list-style:none;width:740px; margin:0px auto;}
.newslist li{ color:#626262;height:125px; width:740px;margin-bottom:20px; color:#555555; margin-top:10px; }
.newslist li .pic{width:172px; float:left;height:117px;background:url(../images/pbg1.jpg) no-repeat center top; }
.newslist li .newscon{width:550px;height:125px; float:right;}
.newslist li .newscon_bt{height:30px; line-height:18px; font-weight:bold  }
.newslist li .newscon_con{height:60px; line-height:20px; }
.newslist li .newscon_rq{height:20px; line-height:20px; }

.newslist li a{ color:#555555;}
.newslist li a:hover{ color:#0276db;}

.newslist1{list-style:none;width:740px; }
.newslist1 li{line-height:36px; color:#555555; border-bottom:dashed 1px #cccccc; }
.newslist1 li a{color:#555555; }
.newslist1 li a:hover{color:#0276db}
.newslist1 li .news1{width:540px; float:left;}
.newslist1 li .news2{width:100px; float:left;}
.newslist1 li .news3{width:100px; float:left; text-align:center}

#xx{ color:#ffdf00;}

.foot{height:117px;MARGIN: 0px auto; background:url(../images/f.jpg) repeat-x center top;}

.foot1con{ width:1003px;height:60px; padding-top:30px; color:#232323; line-height:30px; MARGIN: 0px auto; text-align:center;}
.foot1con a{color:#232323; padding-left:5px; padding-right:5px;}

/* Î²²¿
-------------------------------------------------------------- */
.footer { margin:0 auto; width:100%; background:url(../images/f.jpg) repeat-x;height:117px;}
.nfoot { width:1000px; margin:0 auto;}
.nfootz { float:left; width:230px; padding-top:18px;}
.nfootm { float:left; width:516px; padding-top:25px;height:92px; line-height:28px; color:#828282;}
.nfootm a{color:#828282; padding-left:10px; padding-right:10px;}
.nfooty { float:right; width:120px;padding-top:18px; padding-right:33px;}
.nfootya { color:#88877E; font-size:13px; font-weight:bold;}
.nfootyb { padding-left:20px;}
.dbyq { width:200px; height:20px; font-size:12px; line-height:20px; color:#CECECE;}

.page {height:40px; padding-top:20px; padding-bottom:20px; text-align:center; color:#7d7d7d;}

.fl{ float:left; padding-left:5px;}
.fr{ float:right; padding-right:5px;}

.zxjlwz {  font-size:17px; float:left;line-height:20px; width:26px; font-weight:bold; text-align:center;}
.zxjlk { width:645px; float:left; margin-left:15px; border:1px solid #CECECE; padding:20px 0 0 10px;}
.zxbg { font-size:14px;}
.zxbga { background:url(../images/zxjl_03.jpg) no-repeat 10px;}
.zxsrk { width:230px; height:30px; line-height:30px; border:1px solid #D3DBD5; color:#81837E;}
.zxbgb { background:url(../images/zxjl_06.jpg) no-repeat 10px;}
.zxbgc { background:url(../images/zxjl_08.jpg) no-repeat 10px;}
.zxbgd { background:url(../images/zxjl_10.jpg) no-repeat 10px;}
.zxnr { width:450px; height:100px; padding:10px; border:1px solid #D3DBD5; color:#818181; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.zxan { background-color:#015b99; width:100px; height:30px; border:none; text-align:center; font-size:14px; color:#FFF; font-family:"Î¢ÈíÑÅºÚ";}
.lxfs { width:330px; float:left;}
.lxdt { float:right; border:1px solid #C9C7C8; width:355px;}
.lxdian { background:url(../images/dianw.jpg) no-repeat left;}
.lxfsbt { font-size:13px; line-height:30px; padding-left:20px; font-weight:bold;}
.lxfsnr { line-height:22px; padding-bottom:20px;font-weight:bold;}
.lxdh { width:305px; padding-left:20px; height:25px; background-color:#015b99; color:#FFF; line-height:25px;}

